Программа: XOOPS Dictionary 1.00, 0.94 

Уязвимость обнаружена в XOOPS Dictionary. Удаленный пользователь может выполнить XSS нападение.
Уязвимы переменная $terme в ‘search.php’ и $letter в ‘letter.php’.



Оставить мнение